Bug 999504 - [abrt] nautilus-3.9.3-2.fc20: _g_log_abort: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.9.3-2.fc20: _g_log_abort: Process /usr/bin/nautilus was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:59d74d4521e75085125fe33bdba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 08:36 EDT by Pavel Valach
Modified: 2016-07-19 06:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:17:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.03 KB, text/plain)
2013-08-21 08:36 EDT, Pavel Valach
no flags Details
File: cgroup (159 bytes, text/plain)
2013-08-21 08:36 EDT, Pavel Valach
no flags Details
File: core_backtrace (19.12 KB, text/plain)
2013-08-21 08:36 EDT, Pavel Valach
no flags Details
File: dso_list (11.84 KB, text/plain)
2013-08-21 08:36 EDT, Pavel Valach
no flags Details
File: environ (2.62 KB, text/plain)
2013-08-21 08:36 EDT, Pavel Valach
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-21 08:37 EDT, Pavel Valach
no flags Details
File: maps (59.05 KB, text/plain)
2013-08-21 08:37 EDT, Pavel Valach
no flags Details
File: open_fds (2.26 KB, text/plain)
2013-08-21 08:37 EDT, Pavel Valach
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-08-21 08:37 EDT, Pavel Valach
no flags Details

  None (edit)
Description Pavel Valach 2013-08-21 08:36:17 EDT
Description of problem:
This happened after unmounting a network share that was mounted by Thunar (afaik). Prior to that, I tried to copy a file to that network share, but instead of copying a file, a new folder with the same name was created and "do you want to overwrite this folder?" confirmation dialog opened. The file simply could not be copied.

Version-Release number of selected component:
nautilus-3.9.3-2.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        nautilus
crash_function: _g_log_abort
executable:     /usr/bin/nautilus
kernel:         3.11.0-0.rc6.git0.2.fc20.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 21 13:27:15 fedora-pavel abrt[3791]: Saved core dump of pid 3636 (/usr/bin/nautilus) to /var/tmp/abrt/ccpp-2013-08-21-13:27:14-3636 (88154112 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 nautilus_bookmark_connect_file at nautilus-bookmark.c:350
 #6 nautilus_bookmark_constructed at nautilus-bookmark.c:549
 #7 g_object_new_internal at gobject.c:1782
 #8 g_object_new_valist at gobject.c:1999
 #10 nautilus_bookmark_new at nautilus-bookmark.c:756
 #11 nautilus_window_slot_update_bookmark at nautilus-window-slot.c:1836
 #12 nautilus_window_slot_update_for_new_location at nautilus-window-slot.c:2121
 #13 location_has_really_changed at nautilus-window-slot.c:2377
 #14 view_begin_loading_cb at nautilus-window-slot.c:2298
Comment 1 Pavel Valach 2013-08-21 08:36:21 EDT
Created attachment 788851 [details]
File: backtrace
Comment 2 Pavel Valach 2013-08-21 08:36:25 EDT
Created attachment 788852 [details]
File: cgroup
Comment 3 Pavel Valach 2013-08-21 08:36:31 EDT
Created attachment 788853 [details]
File: core_backtrace
Comment 4 Pavel Valach 2013-08-21 08:36:36 EDT
Created attachment 788854 [details]
File: dso_list
Comment 5 Pavel Valach 2013-08-21 08:36:41 EDT
Created attachment 788855 [details]
File: environ
Comment 6 Pavel Valach 2013-08-21 08:37:00 EDT
Created attachment 788856 [details]
File: limits
Comment 7 Pavel Valach 2013-08-21 08:37:03 EDT
Created attachment 788857 [details]
File: maps
Comment 8 Pavel Valach 2013-08-21 08:37:07 EDT
Created attachment 788858 [details]
File: open_fds
Comment 9 Pavel Valach 2013-08-21 08:37:10 EDT
Created attachment 788859 [details]
File: proc_pid_status
Comment 10 Alexei Panov 2013-09-23 12:37:26 EDT
I try rename FTP in bookmarks

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: _g_log_abort
executable:     /usr/bin/nautilus
kernel:         3.11.0-0.rc5.git6.3.fc20.x86_64
package:        nautilus-3.9.92-1.fc21
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
runlevel:       unknown
type:           CCpp
uid:            1000
Comment 11 Jaroslav Reznik 2015-03-03 09:59:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 12 Fedora End Of Life 2016-07-19 06:17:29 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.